# Manual del usuario de &kde;

Harri
Porten

    porten@kde.org

2008-10-16
0.01.01
kjscmd
1

# `kjscmd`

Intérprete de KJSEmbed de &kde;

## Resumen

    kjscmd --help  -e --exec   -i -interactive   -n -no-kde  file

## Descripción

`kjscmd` es una herramienta para lanzar guiones de KJSEmbed desde la línea de ordenes. Ejecutara los guiones contenidos en el denominado `file` utilizando KJSEmbed. No se permite (stdin) como un `file`.

## Opciones de la aplicación

`-e`,`--exec`

  ejecuta un guión en `file` sin interfaz gráfica.

`-i`,`--interactive`

  inicia el interprete interactivo de `kjs`.

`-n`,`--no-kde`

  Iniciar sin el soporte de aplicaciones KApplication de &kde;.

## Utilización

El modo mas habitual para ejecutar `kjscmd` es sencillamente como

    kjscmd file

Si no se usa el parámetro `file` , ejecuta un guión de pruebas predeterminado que mide la velocidad de inicio de `kjscmd`.

## Vea también

kjs(1)

## Fallos

Probablemente haya montones de fallos. Para informar acerca de ellos, utilice bugs.kde.org.